threenum {oce} | R Documentation

## Calculate min, mean, and max values

### Description

Calculate min, mean, and max values

### Usage

    threenum(x)

### Arguments

`x` | a vector or matrix of numerical values.

### Details

This is a faster cousin of the standard `fivenum` function.

### Value

A vector of three values, the minimum, the mean, and the maximum.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    threenum(1:10)

[Package oce version 0.9-18 Index]